<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19519"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="HWBookmarkViewController">
            <connections>
                <outlet property="downOneBtn" destination="Cfy-gD-GdA" id="HjF-ai-7vp"/>
                <outlet property="downTwoBtn" destination="gk2-I5-1Yg" id="v3i-7e-dMa"/>
                <outlet property="footer" destination="dNl-Qn-QTh" id="Ciu-tj-JlF"/>
                <outlet property="header" destination="bWm-IS-UsL" id="BgE-ax-Ohu"/>
                <outlet property="tableView" destination="Nif-22-tks" id="EnM-DW-VWu"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="bWm-IS-UsL">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="88"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="T19-Ns-TsF">
                            <rect key="frame" x="0.0" y="43" width="60" height="45"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="45" id="4vF-qk-d1a"/>
                                <constraint firstAttribute="width" constant="60" id="RAz-rd-rgh"/>
                            </constraints>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" image="fanhui_icon"/>
                            <connections>
                                <action selector="backBtnClick:" destination="-1" eventType="touchUpInside" id="Fwa-85-Kfp"/>
                            </connections>
                        </button>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="书签" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="GcM-O5-nO6">
                            <rect key="frame" x="189.5" y="55" width="35" height="21"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" red="1" green="1" blue="1" alpha="0.80000000000000004" colorSpace="custom" customColorSpace="sRGB"/>
                            <color key="highlightedColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" red="0.11372549019607843" green="0.11764705882352941" blue="0.12156862745098039" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstItem="GcM-O5-nO6" firstAttribute="centerY" secondItem="T19-Ns-TsF" secondAttribute="centerY" id="BGs-gn-CmD"/>
                        <constraint firstItem="T19-Ns-TsF" firstAttribute="leading" secondItem="bWm-IS-UsL" secondAttribute="leading" id="BQj-2T-r5X"/>
                        <constraint firstAttribute="height" constant="88" id="OZe-mc-3DH"/>
                        <constraint firstItem="GcM-O5-nO6" firstAttribute="centerX" secondItem="bWm-IS-UsL" secondAttribute="centerX" id="a1N-JZ-v3H"/>
                        <constraint firstAttribute="bottom" secondItem="T19-Ns-TsF" secondAttribute="bottom" id="lnj-wU-x2A"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="dNl-Qn-QTh">
                    <rect key="frame" x="0.0" y="813" width="414" height="83"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Cfy-gD-GdA">
                            <rect key="frame" x="0.0" y="0.0" width="120" height="44"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="120" id="dWZ-LL-B8k"/>
                                <constraint firstAttribute="height" constant="44" id="tQn-D9-eH5"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="15"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" title="编辑文件夹">
                                <color key="titleColor" red="0.0" green="0.45882352939999999" blue="0.89019607840000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            </state>
                            <connections>
                                <action selector="downOneBtnClick:" destination="-1" eventType="touchUpInside" id="ex1-Zd-ngg"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="gk2-I5-1Yg">
                            <rect key="frame" x="294" y="0.0" width="120" height="44"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="44" id="Xrh-hW-x62"/>
                                <constraint firstAttribute="width" constant="120" id="a6b-rN-UHH"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="15"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" title="编辑书签">
                                <color key="titleColor" red="0.0" green="0.45882352939999999" blue="0.89019607840000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            </state>
                            <connections>
                                <action selector="downTwoBtnClick:" destination="-1" eventType="touchUpInside" id="zbC-ug-4TY"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" red="0.1137254902" green="0.1176470588" blue="0.1215686275" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="gk2-I5-1Yg" secondAttribute="trailing" id="2df-yz-xKS"/>
                        <constraint firstItem="gk2-I5-1Yg" firstAttribute="centerY" secondItem="Cfy-gD-GdA" secondAttribute="centerY" id="RAv-qc-sEH"/>
                        <constraint firstItem="gk2-I5-1Yg" firstAttribute="top" secondItem="dNl-Qn-QTh" secondAttribute="top" id="StO-bM-tmj"/>
                        <constraint firstAttribute="height" constant="83" id="YIn-90-JbV"/>
                        <constraint firstItem="Cfy-gD-GdA" firstAttribute="leading" secondItem="dNl-Qn-QTh" secondAttribute="leading" id="dFr-Bi-rMX"/>
                        <constraint firstItem="Cfy-gD-GdA" firstAttribute="top" secondItem="dNl-Qn-QTh" secondAttribute="top" id="j2R-Qb-5I4"/>
                    </constraints>
                </view>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="grouped" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="18" estimatedSectionHeaderHeight="-1" sectionFooterHeight="18" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="Nif-22-tks">
                    <rect key="frame" x="15" y="88" width="384" height="725"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                </tableView>
            </subviews>
            <color key="backgroundColor" red="0.062745098039215685" green="0.062745098039215685" blue="0.062745098039215685" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="Nif-22-tks" firstAttribute="top" secondItem="bWm-IS-UsL" secondAttribute="bottom" id="5Bf-aF-fkc"/>
                <constraint firstItem="dNl-Qn-QTh" firstAttribute="top" secondItem="Nif-22-tks" secondAttribute="bottom" id="CNb-Ln-5er"/>
                <constraint firstItem="dNl-Qn-QTh" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="HfN-7z-JTn"/>
                <constraint firstAttribute="trailing" secondItem="dNl-Qn-QTh" secondAttribute="trailing" id="a8f-dX-iXz"/>
                <constraint firstAttribute="trailing" secondItem="bWm-IS-UsL" secondAttribute="trailing" id="aG8-ly-tNI"/>
                <constraint firstItem="bWm-IS-UsL" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="aP8-bM-qqA"/>
                <constraint firstItem="bWm-IS-UsL" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="hCP-em-uw3"/>
                <constraint firstAttribute="trailing" secondItem="Nif-22-tks" secondAttribute="trailing" constant="15" id="lAr-6q-Q0v"/>
                <constraint firstItem="Nif-22-tks" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="15" id="lZs-8t-QYR"/>
                <constraint firstAttribute="bottom" secondItem="dNl-Qn-QTh" secondAttribute="bottom" id="tAT-Hw-8bL"/>
            </constraints>
            <point key="canvasLocation" x="137.68115942028987" y="146.65178571428569"/>
        </view>
    </objects>
    <resources>
        <image name="fanhui_icon" width="26" height="26"/>
    </resources>
</document>
